@charset "UTF-8";/* CSS変数の宣言 */

/* トップページの色指定 */
:root {
  --headerBackgroundColor: #b22828;/* ヘッダー背景色（変更可能）ADEACデフォルトは（#3153BC） */
  --archiveNameBackgroundColor:#262626;/* アーカイブ名背景色 */
  --accentColor: #b22828;/* アクセントカラー コンテンツ入り口タイトル背景*/
  --accentColorRGB: 178, 40, 40;/* アクセントカラーrgb コンテンツ入り口タイトル背景*/
  --borderColor:#717375 ;/* 枠線 1アクセントカラー、グレー（#717375）、黒（#262626）のいずれか */
  --backgroundColor: #ffffff;/* 背景色 */
}

/* ---------------------------------------------- */
/* サブページの色指定はここから */
html#kids-index{ /* index-type1 部分はカラーを適応させるページのhtmlのidを設定 */
  --headerBackgroundColor: #ffffff;/* ヘッダー背景色（変更可能）ADEACデフォルト（#3153BC）、アクセントカラー */
  --archiveNameBackgroundColor:#262626;/* アーカイブ名背景色 */
  --accentColor: #b22828;/* アクセントカラー */
  --accentColorRGB:178, 40, 40;/* アクセントカラーrgb */
  --borderColor:#ff903b;/* 枠線 1アクセントカラー、グレー（#696969）、黒（#262626）のいずれか */
  --backgroundColor: #ffffff;/* 背景色*/
}
html#kids-p1{ /* index-type1 部分はカラーを適応させるページのhtmlのidを設定 */
  --headerBackgroundColor: #ffffff;/* ヘッダー背景色（変更可能）ADEACデフォルト（#3153BC）、アクセントカラー */
  --archiveNameBackgroundColor:#262626;/* アーカイブ名背景色 */
  --accentColor: #b22828;/* アクセントカラー コンテンツ入り口タイトル背景*/
  --accentColorRGB: 178, 40, 40;/* アクセントカラーrgb コンテンツ入り口タイトル背景*/
  --borderColor:#262626 ;/* 枠線 1アクセントカラー、グレー（#696969）、黒（#262626）のいずれか */
  --backgroundColor: #fff7cb;/* 背景色 */
}

html#kids-p2{ /* index-type1 部分はカラーを適応させるページのhtmlのidを設定 */
  --headerBackgroundColor: #ffffff;/* ヘッダー背景色（変更可能）ADEACデフォルト（#3153BC）、アクセントカラー */
  --archiveNameBackgroundColor:#262626;/* アーカイブ名背景色 */
  --accentColor: #b22828;/* アクセントカラー コンテンツ入り口タイトル背景*/
  --accentColorRGB: 178, 40, 40;/* アクセントカラーrgb コンテンツ入り口タイトル背景*/
  --borderColor:#262626 ;/* 枠線 1アクセントカラー、グレー（#696969）、黒（#262626）のいずれか */
  --backgroundColor: #ADE9FE;/* 背景色 */
}

html#kids-p3{ /* index-type1 部分はカラーを適応させるページのhtmlのidを設定 */
  --headerBackgroundColor: #ffffff;/* ヘッダー背景色（変更可能）ADEACデフォルト（#3153BC）、アクセントカラー */
  --archiveNameBackgroundColor:#262626;/* アーカイブ名背景色 */
  --accentColor: #b22828;/* アクセントカラー コンテンツ入り口タイトル背景*/
  --accentColorRGB: 178, 40, 40;/* アクセントカラーrgb コンテンツ入り口タイトル背景*/
  --borderColor:#262626 ;/* 枠線 1アクセントカラー、グレー（#696969）、黒（#262626）のいずれか */
  --backgroundColor: #D9E8C0;/* 背景色 */
}

html#kids-fukudokuhon{ /* index-type1 部分はカラーを適応させるページのhtmlのidを設定 */
  --headerBackgroundColor: #ffffff;/* ヘッダー背景色（変更可能）ADEACデフォルト（#3153BC）、アクセントカラー */
  --archiveNameBackgroundColor:#262626;/* アーカイブ名背景色 */
  --accentColor: #b22828;/* アクセントカラー コンテンツ入り口タイトル背景*/
  --accentColorRGB: 178, 40, 40;/* アクセントカラーrgb コンテンツ入り口タイトル背景*/
  --borderColor:#262626 ;/* 枠線 1アクセントカラー、グレー（#696969）、黒（#262626）のいずれか */
  --backgroundColor: #ffffff;/* 背景色 */
}